RatioSnpSet-methods {SNPchip} | R Documentation

## Accessors for RatioSnpSet objects

### Description

Accessors and replacement methods for RatioSnpSet objects.

### Usage

            ratio(object)
            ratio(object)<-value
            ratioConfidence(object)
            ratioConfidence(object) <- value

### Arguments

`object` | `RatioSnpSet` object
`value` | matrix

### Value

Matrix with R rows (SNPs) and C columns (Samples) containing ratios of allele intensities

[Package SNPchip version 1.8.0 Index]